LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::ui::dialogs::FilePreviewImageFormats Constant Group Referencepublished

These constants are used to specify image formats supported by an implementation of the interface com::sun::star::ui::dialogs::XFilePreview. More...

## Variables
const short | BITMAP = 1
| A LibreOffice bitmap which is similar to the device independent bitmap (DIB) format on windows. More...

## Detailed Description

These constants are used to specify image formats supported by an implementation of the interface com::sun::star::ui::dialogs::XFilePreview.

## Variable Documentation

## ◆ BITMAP

const short BITMAP = 1

A LibreOffice bitmap which is similar to the device independent bitmap (DIB) format on windows.

The bitmap data should be provided as a sequence of sal_Int8.